# Command: info_ds

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    info_ds - print contents of all dictionaries on the dicitonary stack to
      stream

Synopsis:

    ostream info_ds ->	-

Description:

      info_ds prints the contents of all dictionaries on the dictionary
      stack to the supplied ostream. Dictionaries are printed from
      bottom to top.

Parameters:

      ostream	- a valid output stream

      SeeAlso:  dictstack, info, topinfo_d, who, whos

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slidict.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative